<!DOCTYPE html>
<html class="gr__nepalstock_com"><head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Nepal Stock Exchange Ltd.</title>
        <meta name="title" content="NEPSE Official Website">
        <meta content="This is NEPSE Official Website" http-equiv="description" name="description">
        <meta content="This is NEPSE Official Website" http-equiv="keywords" name="keywords">
   
      
    </head>

    <body data-gr-c-s-loaded="true" onpageshow="null;event.persisted &amp;&amp; CKEDITOR.tools.callFunction(0)">
        <div id="fixed_icons" class="hidden-xs">
            <a href="http://twitter.com/" id="twitter" title="Follow us on Twitter" target="_blank"></a>
            <a href="http://facebook.com/" id="facebook" title="Find us on Facebook" target="_blank"></a>
        </div>
        <!-- Start Top Navigation Bar -->
        <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <div class="collapse navbar-collapse">
                    <ul class="nav navbar-nav pull-right col-xs-12" id="top-nav-bar">
                        <li><a href="http://www.nepalstock.com/">Home</a></li>
                        <li><a href="http://www.nepalstock.com/marketdepth">Marketdepth</a></li>
                        <li><a href="http://www.nepalstock.com/todaysprice">Today's Price</a></li>
                        <li><a href="http://www.nepalstock.com/floorsheet">Floor Sheet</a></li>
                        <li><a href="http://www.nepalstock.com/company">Listed Companies</a></li>
                        <li><a href="http://www.nepalstock.com/downloads">Downloads</a></li>
                        <li><a href="http://www.nepalstock.com/about-us/contact-us">Contact Us</a></li>

						                                                    <li class="dropdown">
<!--                                <a class="dropdown-toggle" href="#" data-toggle="dropdown">Company Log In <strong class="caret"></strong></a>-->
                                <a href="http://www.nepalstock.com//login">Company Log In</a>
                                <div class="dropdown-menu" style="padding: 15px; padding-bottom: 0px;">
                                    <!-- Login form here -->
                                    <form action="http://www.nepalstock.com/company/login" method="post" accept-charset="UTF-8">
                                        <div class="form-group" style="min-width: 300px;">
                                            <select name="symbol" class="form-control" id="symbol-login">
                                                <option selected="selected">Company Symbol</option>
                                                <option value="ACEDPO">ACEDPO</option><option value="ADBL">ADBL</option><option value="AHPC">AHPC</option><option value="AKPL">AKPL</option><option value="ALDBLP">ALDBLP</option><option value="ALICL">ALICL</option><option value="ALICLP">ALICLP</option><option value="AMFI">AMFI</option><option value="AMFIPO">AMFIPO</option><option value="APEXPO">APEXPO</option><option value="API">API</option><option value="ARDBLP">ARDBLP</option><option value="AVU">AVU</option><option value="BARUN">BARUN</option><option value="BBBLNP">BBBLNP</option><option value="BBC">BBC</option><option value="BFC">BFC</option><option value="BFCLPO">BFCLPO</option><option value="BFCPO">BFCPO</option><option value="BFLPO">BFLPO</option><option value="BGDBLP">BGDBLP</option><option value="BHBL">BHBL</option><option value="BHBLPO">BHBLPO</option><option value="BLDBLP">BLDBLP</option><option value="BNL">BNL</option><option value="BNT">BNT</option><option value="BOKL">BOKL</option><option value="BOKLPO">BOKLPO</option><option value="BPCL">BPCL</option><option value="BSBLPO">BSBLPO</option><option value="BSL">BSL</option><option value="BSM">BSM</option><option value="BUDBLP">BUDBLP</option><option value="CBBL">CBBL</option><option value="CBBLPO">CBBLPO</option><option value="CBL">CBL</option><option value="CBLPO">CBLPO</option><option value="CCBL">CCBL</option><option value="CCBLPO">CCBLPO</option><option value="CEDBLP">CEDBLP</option><option value="CEFL">CEFL</option><option value="CEFLPO">CEFLPO</option><option value="CFCL">CFCL</option><option value="CFCLPO">CFCLPO</option><option value="CFL">CFL</option><option value="CHCL">CHCL</option><option value="CHL">CHL</option><option value="CIT">CIT</option><option value="CLBSL">CLBSL</option><option value="CMB">CMB</option><option value="CMBFLP">CMBFLP</option><option value="CMF1">CMF1</option><option value="CNDBLP">CNDBLP</option><option value="CORBL">CORBL</option><option value="CORBLP">CORBLP</option><option value="CSDBLP">CSDBLP</option><option value="CZBIL">CZBIL</option><option value="CZBILP">CZBILP</option><option value="DBBL">DBBL</option><option value="DBBLPO">DBBLPO</option><option value="DDBL">DDBL</option><option value="DDBLPO">DDBLPO</option><option value="DHPL">DHPL</option><option value="EBL">EBL</option><option value="EBLCP">EBLCP</option><option value="EBLPO">EBLPO</option><option value="EDBL">EDBL</option><option value="EDBLPO">EDBLPO</option><option value="EFLPO">EFLPO</option><option value="EIC">EIC</option><option value="EICPO">EICPO</option><option value="EKBLPO">EKBLPO</option><option value="FBBLPO">FBBLPO</option><option value="FHL">FHL</option><option value="FMDBL">FMDBL</option><option value="FMDBLP">FMDBLP</option><option value="FOWAD">FOWAD</option><option value="GABLPO">GABLPO</option><option value="GBBL">GBBL</option><option value="GBBLPO">GBBLPO</option><option value="GBIME">GBIME</option><option value="GBIMEP">GBIMEP</option><option value="GBLBS">GBLBS</option><option value="GBLBSP">GBLBSP</option><option value="GDBL">GDBL</option><option value="GDBLPO">GDBLPO</option><option value="GFCL">GFCL</option><option value="GFCLPO">GFCLPO</option><option value="GILB">GILB</option><option value="GILBPO">GILBPO</option><option value="GIMES1">GIMES1</option><option value="GLICL">GLICL</option><option value="GLICLP">GLICLP</option><option value="GMFIL">GMFIL</option><option value="GMFILP">GMFILP</option><option value="GRANDP">GRANDP</option><option value="GRDBL">GRDBL</option><option value="GRDBLP">GRDBLP</option><option value="GRU">GRU</option><option value="GSDBLP">GSDBLP</option><option value="GUFL">GUFL</option><option value="GUFLPO">GUFLPO</option><option value="HAMAPO">HAMAPO</option><option value="HAMRO">HAMRO</option><option value="HAMROP">HAMROP</option><option value="HATH">HATH</option><option value="HATHPO">HATHPO</option><option value="HBL">HBL</option><option value="HBLPO">HBLPO</option><option value="HBT">HBT</option><option value="HDL">HDL</option><option value="HFL">HFL</option><option value="HGI">HGI</option><option value="HGIPO">HGIPO</option><option value="HIDCL">HIDCL</option><option value="HPPL">HPPL</option><option value="ICFC">ICFC</option><option value="ICFCPO">ICFCPO</option><option value="IDBLPO">IDBLPO</option><option value="IGI">IGI</option><option value="IGIPO">IGIPO</option><option value="ILFCMP">ILFCMP</option><option value="ILFCPO">ILFCPO</option><option value="INDBLP">INDBLP</option><option value="INDBPO">INDBPO</option><option value="JBBL">JBBL</option><option value="JBBLPO">JBBLPO</option><option value="JBNL">JBNL</option><option value="JBNLPO">JBNLPO</option><option value="JEFL">JEFL</option><option value="JEFLPO">JEFLPO</option><option value="JFL">JFL</option><option value="JFLPO">JFLPO</option><option value="JHBLPO">JHBLPO</option><option value="JSLBB">JSLBB</option><option value="JSLBBP">JSLBBP</option><option value="JSM">JSM</option><option value="KADBL">KADBL</option><option value="KADBLP">KADBLP</option><option value="KAFILP">KAFILP</option><option value="KBBL">KBBL</option><option value="KBBLPO">KBBLPO</option><option value="KBL">KBL</option><option value="KBLPO">KBLPO</option><option value="KCDBLP">KCDBLP</option><option value="KDBLPO">KDBLPO</option><option value="KEBL">KEBL</option><option value="KEBLPO">KEBLPO</option><option value="KISTPO">KISTPO</option><option value="KKBLPO">KKBLPO</option><option value="KKHC">KKHC</option><option value="KMCDB">KMCDB</option><option value="KMCDBP">KMCDBP</option><option value="KMFL">KMFL</option><option value="KMFLPO">KMFLPO</option><option value="KNBL">KNBL</option><option value="KNBLPO">KNBLPO</option><option value="KPCL">KPCL</option><option value="KRBL">KRBL</option><option value="KRBLPO">KRBLPO</option><option value="KSBBL">KSBBL</option><option value="KSBBLP">KSBBLP</option><option value="LBBL">LBBL</option><option value="LBBLPO">LBBLPO</option><option value="LBL">LBL</option><option value="LBLPO">LBLPO</option><option value="LEMF">LEMF</option><option value="LFC">LFC</option><option value="LFCPO">LFCPO</option><option value="LFLCPO">LFLCPO</option><option value="LGIL">LGIL</option><option value="LGILPO">LGILPO</option><option value="LICN">LICN</option><option value="LICNPO">LICNPO</option><option value="LLBS">LLBS</option><option value="LLBSPO">LLBSPO</option><option value="LUBLPO">LUBLPO</option><option value="LVF1">LVF1</option><option value="MBBLPO">MBBLPO</option><option value="MBL">MBL</option><option value="MBLPO">MBLPO</option><option value="MDB">MDB</option><option value="MDBLPO">MDBLPO</option><option value="MDBPO">MDBPO</option><option value="MEGA">MEGA</option><option value="MEGAPO">MEGAPO</option><option value="MERO">MERO</option><option value="MEROPO">MEROPO</option><option value="MFIL">MFIL</option><option value="MFILPO">MFILPO</option><option value="MFLPO">MFLPO</option><option value="MIDBL">MIDBL</option><option value="MIDBLP">MIDBLP</option><option value="MLBBL">MLBBL</option><option value="MLBBLP">MLBBLP</option><option value="MLBL">MLBL</option><option value="MLBLPO">MLBLPO</option><option value="MMDBLP">MMDBLP</option><option value="MMFDB">MMFDB</option><option value="MMFDBP">MMFDBP</option><option value="MNBBL">MNBBL</option><option value="MNBBLP">MNBBLP</option><option value="MPFL">MPFL</option><option value="MPFLPO">MPFLPO</option><option value="MSBBLP">MSBBLP</option><option value="MSLB">MSLB</option><option value="MSMBS">MSMBS</option><option value="MSMBSP">MSMBSP</option><option value="NABBC">NABBC</option><option value="NABBPO">NABBPO</option><option value="NABIL">NABIL</option><option value="NABILP">NABILP</option><option value="NADEP">NADEP</option><option value="NADEPP">NADEPP</option><option value="NBB">NBB</option><option value="NBBL">NBBL</option><option value="NBBLPO">NBBLPO</option><option value="NBBPO">NBBPO</option><option value="NBBU">NBBU</option><option value="NBL">NBL</option><option value="NBSLPO">NBSLPO</option><option value="NCCB">NCCB</option><option value="NCCBPO">NCCBPO</option><option value="NCDB">NCDB</option><option value="NCDBPO">NCDBPO</option><option value="NCMPO">NCMPO</option><option value="NDBPO">NDBPO</option><option value="NEF">NEF</option><option value="NEFLPO">NEFLPO</option><option value="NFD">NFD</option><option value="NFS">NFS</option><option value="NFSPO">NFSPO</option><option value="NGPL">NGPL</option><option value="NHDL">NHDL</option><option value="NHMFPO">NHMFPO</option><option value="NHPC">NHPC</option><option value="NIB">NIB</option><option value="NIBLPF">NIBLPF</option><option value="NIBPO">NIBPO</option><option value="NIBSF1">NIBSF1</option><option value="NICA">NICA</option><option value="NICAP">NICAP</option><option value="NICGF">NICGF</option><option value="NICL">NICL</option><option value="NICLPO">NICLPO</option><option value="NIDC">NIDC</option><option value="NIDCPO">NIDCPO</option><option value="NIL">NIL</option><option value="NILPO">NILPO</option><option value="NKU">NKU</option><option value="NLBBL">NLBBL</option><option value="NLBBLP">NLBBLP</option><option value="NLG">NLG</option><option value="NLGPO">NLGPO</option><option value="NLIC">NLIC</option><option value="NLICL">NLICL</option><option value="NLICLP">NLICLP</option><option value="NLICP">NLICP</option><option value="NLO">NLO</option><option value="NMB">NMB</option><option value="NMBHF1">NMBHF1</option><option value="NMBMF">NMBMF</option><option value="NMBMFP">NMBMFP</option><option value="NMBPO">NMBPO</option><option value="NMBSF1">NMBSF1</option><option value="NMFBS">NMFBS</option><option value="NMFBSP">NMFBSP</option><option value="NNFCPO">NNFCPO</option><option value="NNLB">NNLB</option><option value="NNLBPO">NNLBPO</option><option value="NSEWA">NSEWA</option><option value="NSEWAP">NSEWAP</option><option value="NSM">NSM</option><option value="NSMPO">NSMPO</option><option value="NTC">NTC</option><option value="NTL">NTL</option><option value="NUBL">NUBL</option><option value="NUBLPO">NUBLPO</option><option value="NVG">NVG</option><option value="NWC">NWC</option><option value="ODBL">ODBL</option><option value="ODBLPO">ODBLPO</option><option value="OFLPO">OFLPO</option><option value="OHL">OHL</option><option value="PADBLP">PADBLP</option><option value="PCBL">PCBL</option><option value="PCBLP">PCBLP</option><option value="PDBLPO">PDBLPO</option><option value="PFCLPO">PFCLPO</option><option value="PFCPO">PFCPO</option><option value="PFILPO">PFILPO</option><option value="PFL">PFL</option><option value="PFLBSP">PFLBSP</option><option value="PFLPO">PFLPO</option><option value="PIC">PIC</option><option value="PICL">PICL</option><option value="PICLPO">PICLPO</option><option value="PICPO">PICPO</option><option value="PLIC">PLIC</option><option value="PLICPO">PLICPO</option><option value="PMHPL">PMHPL</option><option value="PRDBLP">PRDBLP</option><option value="PRFLPO">PRFLPO</option><option value="PRIN">PRIN</option><option value="PRINPO">PRINPO</option><option value="PROFL">PROFL</option><option value="PROFLP">PROFLP</option><option value="PRVU">PRVU</option><option value="PRVUPO">PRVUPO</option><option value="PSDBLP">PSDBLP</option><option value="PURBL">PURBL</option><option value="PURBLP">PURBLP</option><option value="RADHI">RADHI</option><option value="RBBBLP">RBBBLP</option><option value="RBCL">RBCL</option><option value="RBCLPO">RBCLPO</option><option value="REDBLP">REDBLP</option><option value="RHPC">RHPC</option><option value="RJM">RJM</option><option value="RLFL">RLFL</option><option value="RLFLPO">RLFLPO</option><option value="RMBFPO">RMBFPO</option><option value="RMDC">RMDC</option><option value="RMDCPO">RMDCPO</option><option value="RRHP">RRHP</option><option value="RSDC">RSDC</option><option value="RSDCP">RSDCP</option><option value="SADBL">SADBL</option><option value="SADBLP">SADBLP</option><option value="SAEF">SAEF</option><option value="SAFLPO">SAFLPO</option><option value="SAJHAP">SAJHAP</option><option value="SANIMA">SANIMA</option><option value="SBBLJ">SBBLJ</option><option value="SBBLJP">SBBLJP</option><option value="SBBLPO">SBBLPO</option><option value="SBI">SBI</option><option value="SBIPO">SBIPO</option><option value="SBL">SBL</option><option value="SBLPO">SBLPO</option><option value="SBPP">SBPP</option><option value="SCB">SCB</option><option value="SCBPO">SCBPO</option><option value="SDBLPO">SDBLPO</option><option value="SDESI">SDESI</option><option value="SEF">SEF</option><option value="SEOS">SEOS</option><option value="SETIPO">SETIPO</option><option value="SEWAPO">SEWAPO</option><option value="SFC">SFC</option><option value="SFCPO">SFCPO</option><option value="SFFIL">SFFIL</option><option value="SFFILP">SFFILP</option><option value="SFLPO">SFLPO</option><option value="SHBL">SHBL</option><option value="SHBLPO">SHBLPO</option><option value="SHINE">SHINE</option><option value="SHINEP">SHINEP</option><option value="SHL">SHL</option><option value="SHPC">SHPC</option><option value="SIC">SIC</option><option value="SICL">SICL</option><option value="SICLPO">SICLPO</option><option value="SICPO">SICPO</option><option value="SIFC">SIFC</option><option value="SIFCPO">SIFCPO</option><option value="SIL">SIL</option><option value="SILPO">SILPO</option><option value="SINDU">SINDU</option><option value="SINDUP">SINDUP</option><option value="SKBBL">SKBBL</option><option value="SKBBLP">SKBBLP</option><option value="SKDBL">SKDBL</option><option value="SKDBLP">SKDBLP</option><option value="SLBBL">SLBBL</option><option value="SLBBLP">SLBBLP</option><option value="SLBS">SLBS</option><option value="SLICL">SLICL</option><option value="SLICLP">SLICLP</option><option value="SMATA">SMATA</option><option value="SMATAP">SMATAP</option><option value="SMB">SMB</option><option value="SMFDB">SMFDB</option><option value="SMFDBP">SMFDBP</option><option value="SODBLP">SODBLP</option><option value="SPDL">SPDL</option><option value="SRBL">SRBL</option><option value="SRBLPO">SRBLPO</option><option value="SRS">SRS</option><option value="STC">STC</option><option value="SUBBLP">SUBBLP</option><option value="SUPRMP">SUPRMP</option><option value="SWBBL">SWBBL</option><option value="SWBBLP">SWBBLP</option><option value="SYFL">SYFL</option><option value="SYFLPO">SYFLPO</option><option value="TBBLP">TBBLP</option><option value="TDBLPO">TDBLPO</option><option value="TNBL">TNBL</option><option value="TNBLPO">TNBLPO</option><option value="TRH">TRH</option><option value="UFCLPO">UFCLPO</option><option value="UFILPO">UFILPO</option><option value="UFL">UFL</option><option value="UFLPO">UFLPO</option><option value="UIC">UIC</option><option value="UICPO">UICPO</option><option value="UMB">UMB</option><option value="UMBPO">UMBPO</option><option value="UMHL">UMHL</option><option value="UNL">UNL</option><option value="VLBS">VLBS</option><option value="VLBSPO">VLBSPO</option><option value="WDBL">WDBL</option><option value="WDBLPO">WDBLPO</option><option value="WMBF">WMBF</option><option value="WMBFPO">WMBFPO</option><option value="WOMI">WOMI</option><option value="WOMIPO">WOMIPO</option><option value="YHL">YHL</option>                                            </select>
                                            <br>
                                            <input class="form-control" id="email" style="margin-bottom: 15px;" type="email" name="email" placeholder="Email Address">
                                            <input class="form-control" id="password" style="margin-bottom: 15px;" type="password" name="password" placeholder="Password">
                                            <input class="btn btn-primary" style="clear: left; width: 100%; height: 32px; font-size: 13px;" type="submit" name="commit" value="Sign In">
                                            <br> 
                                        </div>

                                    </form>

                                </div>
                            </li>
                                            </ul>
                </div><!--/.nav-collapse -->
            </div>
        </div>
        <!-- End Top Navigation Bar -->

        <!-- Start Logo Header -->
        <div class="container" id="logoHeader" style="width:80%">
            <div class="row">
                <div class="col-xs-12 col-md-4 col-sm-12" id="logo">
                    <img src="Nepal%20Stock%20Exchange%20Ltd_files/bannerlive.png" alt="" class=".img-responsive">
                </div>

                <div class="col-xs-12 col-md-8 col-sm-12" id="search">

                    <form class="form-inline pull-right col-xs-12 col-sm-12 col-md-7" role="form" action="http://www.nepalstock.com/company" method="POST">
                        <h5>QUICK QUOTE</h5>
                        <div class="form-group">
                            <label class="sr-only" for="searchText">Quick Quote</label>
                            <input type="text" class="form-control" id="stock_symbol" name="stock_symbol" placeholder="Search By Symbol">
                        </div>
                        <button type="submit" id="search_symbol" class="btn btn-default">Go</button>
                        <div class="form-group">
                            
                            <select name="StockSymbol_Select" class="form-control" id="StockSymbol_Select">
                                <option value="" selected="selected">Choose Symbol</option>
                                <option value="294">ACEDPO</option><option value="397">ADBL</option><option value="360">AHPC</option><option value="2757">AKPL</option><option value="660">ALDBLP</option><option value="385">ALICL</option><option value="599">ALICLP</option><option value="2777">AMFI</option><option value="2778">AMFIPO</option><option value="666">APEXPO</option><option value="697">API</option><option value="622">ARDBLP</option><option value="211">AVU</option><option value="686">BARUN</option><option value="486">BBBLNP</option><option value="156">BBC</option><option value="227">BFC</option><option value="728">BFCLPO</option><option value="339">BFCPO</option><option value="440">BFLPO</option><option value="681">BGDBLP</option><option value="487">BHBL</option><option value="631">BHBLPO</option><option value="477">BLDBLP</option><option value="195">BNL</option><option value="213">BNT</option><option value="138">BOKL</option><option value="289">BOKLPO</option><option value="153">BPCL</option><option value="628">BSBLPO</option><option value="217">BSL</option><option value="205">BSM</option><option value="646">BUDBLP</option><option value="164">CBBL</option><option value="698">CBBLPO</option><option value="532">CBL</option><option value="653">CBLPO</option><option value="605">CCBL</option><option value="656">CCBLPO</option><option value="481">CEDBLP</option><option value="296">CEFL</option><option value="2756">CEFLPO</option><option value="245">CFCL</option><option value="676">CFCLPO</option><option value="361">CFL</option><option value="154">CHCL</option><option value="2766">CHL</option><option value="210">CIT</option><option value="693">CLBSL</option><option value="259">CMB</option><option value="288">CMBFLP</option><option value="2780">CMF1</option><option value="641">CNDBLP</option><option value="450">CORBL</option><option value="2763">CORBLP</option><option value="638">CSDBLP</option><option value="348">CZBIL</option><option value="493">CZBILP</option><option value="311">DBBL</option><option value="573">DBBLPO</option><option value="166">DDBL</option><option value="607">DDBLPO</option><option value="2754">DHPL</option><option value="137">EBL</option><option value="277">EBLCP</option><option value="594">EBLPO</option><option value="274">EDBL</option><option value="612">EDBLPO</option><option value="335">EFLPO</option><option value="181">EIC</option><option value="702">EICPO</option><option value="642">EKBLPO</option><option value="319">FBBLPO</option><option value="228">FHL</option><option value="490">FMDBL</option><option value="722">FMDBLP</option><option value="2758">FOWAD</option><option value="664">GABLPO</option><option value="417">GBBL</option><option value="623">GBBLPO</option><option value="341">GBIME</option><option value="511">GBIMEP</option><option value="583">GBLBS</option><option value="712">GBLBSP</option><option value="420">GDBL</option><option value="670">GDBLPO</option><option value="232">GFCL</option><option value="355">GFCLPO</option><option value="705">GILB</option><option value="731">GILBPO</option><option value="1740">GIMES1</option><option value="447">GLICL</option><option value="621">GLICLP</option><option value="263">GMFIL</option><option value="613">GMFILP</option><option value="310">GRANDP</option><option value="2744">GRDBL</option><option value="2745">GRDBLP</option><option value="207">GRU</option><option value="426">GSDBLP</option><option value="204">GUFL</option><option value="315">GUFLPO</option><option value="611">HAMAPO</option><option value="576">HAMRO</option><option value="639">HAMROP</option><option value="421">HATH</option><option value="685">HATHPO</option><option value="134">HBL</option><option value="564">HBLPO</option><option value="215">HBT</option><option value="235">HDL</option><option value="441">HFL</option><option value="179">HGI</option><option value="700">HGIPO</option><option value="2742">HIDCL</option><option value="2767">HPPL</option><option value="273">ICFC</option><option value="400">ICFCPO</option><option value="392">IDBLPO</option><option value="186">IGI</option><option value="635">IGIPO</option><option value="725">ILFCMP</option><option value="690">ILFCPO</option><option value="709">INDBLP</option><option value="683">INDBPO</option><option value="418">JBBL</option><option value="579">JBBLPO</option><option value="496">JBNL</option><option value="654">JBNLPO</option><option value="577">JEFL</option><option value="673">JEFLPO</option><option value="250">JFL</option><option value="292">JFLPO</option><option value="647">JHBLPO</option><option value="695">JSLBB</option><option value="719">JSLBBP</option><option value="209">JSM</option><option value="505">KADBL</option><option value="710">KADBLP</option><option value="558">KAFILP</option><option value="202">KBBL</option><option value="305">KBBLPO</option><option value="142">KBL</option><option value="283">KBLPO</option><option value="718">KCDBLP</option><option value="550">KDBLPO</option><option value="427">KEBL</option><option value="729">KEBLPO</option><option value="287">KISTPO</option><option value="727">KKBLPO</option><option value="2751">KKHC</option><option value="593">KMCDB</option><option value="678">KMCDBP</option><option value="694">KMFL</option><option value="733">KMFLPO</option><option value="419">KNBL</option><option value="637">KNBLPO</option><option value="2787">KPCL</option><option value="428">KRBL</option><option value="1739">KRBLPO</option><option value="459">KSBBL</option><option value="677">KSBBLP</option><option value="358">LBBL</option><option value="626">LBBLPO</option><option value="141">LBL</option><option value="286">LBLPO</option><option value="2765">LEMF</option><option value="231">LFC</option><option value="330">LFCPO</option><option value="523">LFLCPO</option><option value="190">LGIL</option><option value="703">LGILPO</option><option value="188">LICN</option><option value="696">LICNPO</option><option value="618">LLBS</option><option value="644">LLBSPO</option><option value="284">LUBLPO</option><option value="674">LVF1</option><option value="569">MBBLPO</option><option value="140">MBL</option><option value="281">MBLPO</option><option value="371">MDB</option><option value="291">MDBLPO</option><option value="609">MDBPO</option><option value="562">MEGA</option><option value="657">MEGAPO</option><option value="1741">MERO</option><option value="1742">MEROPO</option><option value="516">MFIL</option><option value="730">MFILPO</option><option value="495">MFLPO</option><option value="570">MIDBL</option><option value="665">MIDBLP</option><option value="601">MLBBL</option><option value="707">MLBBLP</option><option value="401">MLBL</option><option value="620">MLBLPO</option><option value="724">MMDBLP</option><option value="682">MMFDB</option><option value="711">MMFDBP</option><option value="474">MNBBL</option><option value="640">MNBBLP</option><option value="471">MPFL</option><option value="1737">MPFLPO</option><option value="662">MSBBLP</option><option value="2768">MSLB</option><option value="691">MSMBS</option><option value="1736">MSMBSP</option><option value="172">NABBC</option><option value="363">NABBPO</option><option value="131">NABIL</option><option value="282">NABILP</option><option value="2784">NADEP</option><option value="2785">NADEPP</option><option value="136">NBB</option><option value="602">NBBL</option><option value="649">NBBLPO</option><option value="380">NBBPO</option><option value="233">NBBU</option><option value="517">NBL</option><option value="667">NBSLPO</option><option value="144">NCCB</option><option value="327">NCCBPO</option><option value="598">NCDB</option><option value="699">NCDBPO</option><option value="501">NCMPO</option><option value="295">NDBPO</option><option value="2753">NEF</option><option value="458">NEFLPO</option><option value="151">NFD</option><option value="194">NFS</option><option value="651">NFSPO</option><option value="2743">NGPL</option><option value="2769">NHDL</option><option value="318">NHMFPO</option><option value="152">NHPC</option><option value="132">NIB</option><option value="2755">NIBLPF</option><option value="469">NIBPO</option><option value="636">NIBSF1</option><option value="139">NICA</option><option value="309">NICAP</option><option value="2779">NICGF</option><option value="176">NICL</option><option value="689">NICLPO</option><option value="160">NIDC</option><option value="658">NIDCPO</option><option value="183">NIL</option><option value="615">NILPO</option><option value="222">NKU</option><option value="396">NLBBL</option><option value="661">NLBBLP</option><option value="559">NLG</option><option value="684">NLGPO</option><option value="187">NLIC</option><option value="178">NLICL</option><option value="582">NLICLP</option><option value="589">NLICP</option><option value="198">NLO</option><option value="238">NMB</option><option value="2752">NMBHF1</option><option value="704">NMBMF</option><option value="723">NMBMFP</option><option value="391">NMBPO</option><option value="629">NMBSF1</option><option value="2746">NMFBS</option><option value="2747">NMFBSP</option><option value="395">NNFCPO</option><option value="592">NNLB</option><option value="643">NNLBPO</option><option value="2781">NSEWA</option><option value="2782">NSEWAP</option><option value="200">NSM</option><option value="313">NSMPO</option><option value="307">NTC</option><option value="158">NTL</option><option value="163">NUBL</option><option value="672">NUBLPO</option><option value="201">NVG</option><option value="159">NWC</option><option value="398">ODBL</option><option value="568">ODBLPO</option><option value="475">OFLPO</option><option value="149">OHL</option><option value="675">PADBLP</option><option value="357">PCBL</option><option value="544">PCBLP</option><option value="346">PDBLPO</option><option value="304">PFCLPO</option><option value="645">PFCPO</option><option value="604">PFILPO</option><option value="236">PFL</option><option value="306">PFLBSP</option><option value="390">PFLPO</option><option value="182">PIC</option><option value="189">PICL</option><option value="648">PICLPO</option><option value="713">PICPO</option><option value="393">PLIC</option><option value="701">PLICPO</option><option value="2786">PMHPL</option><option value="668">PRDBLP</option><option value="488">PRFLPO</option><option value="184">PRIN</option><option value="590">PRINPO</option><option value="338">PROFL</option><option value="354">PROFLP</option><option value="255">PRVU</option><option value="632">PRVUPO</option><option value="387">PSDBLP</option><option value="451">PURBL</option><option value="714">PURBLP</option><option value="2776">RADHI</option><option value="717">RBBBLP</option><option value="177">RBCL</option><option value="634">RBCLPO</option><option value="542">REDBLP</option><option value="610">RHPC</option><option value="203">RJM</option><option value="587">RLFL</option><option value="650">RLFLPO</option><option value="312">RMBFPO</option><option value="575">RMDC</option><option value="659">RMDCPO</option><option value="2783">RRHP</option><option value="2748">RSDC</option><option value="2749">RSDCP</option><option value="472">SADBL</option><option value="708">SADBLP</option><option value="2773">SAEF</option><option value="715">SAFLPO</option><option value="1738">SAJHAP</option><option value="171">SANIMA</option><option value="174">SBBLJ</option><option value="479">SBBLJP</option><option value="362">SBBLPO</option><option value="135">SBI</option><option value="347">SBIPO</option><option value="145">SBL</option><option value="449">SBLPO</option><option value="226">SBPP</option><option value="133">SCB</option><option value="655">SCBPO</option><option value="300">SDBLPO</option><option value="2764">SDESI</option><option value="2770">SEF</option><option value="616">SEOS</option><option value="560">SETIPO</option><option value="597">SEWAPO</option><option value="221">SFC</option><option value="299">SFCPO</option><option value="261">SFFIL</option><option value="352">SFFILP</option><option value="546">SFLPO</option><option value="625">SHBL</option><option value="732">SHBLPO</option><option value="473">SHINE</option><option value="669">SHINEP</option><option value="147">SHL</option><option value="591">SHPC</option><option value="185">SIC</option><option value="192">SICL</option><option value="606">SICLPO</option><option value="619">SICPO</option><option value="244">SIFC</option><option value="456">SIFCPO</option><option value="280">SIL</option><option value="630">SILPO</option><option value="561">SINDU</option><option value="652">SINDUP</option><option value="574">SKBBL</option><option value="671">SKBBLP</option><option value="1733">SKDBL</option><option value="1734">SKDBLP</option><option value="545">SLBBL</option><option value="721">SLBBLP</option><option value="2750">SLBS</option><option value="403">SLICL</option><option value="581">SLICLP</option><option value="2761">SMATA</option><option value="2762">SMATAP</option><option value="2771">SMB</option><option value="502">SMFDB</option><option value="663">SMFDBP</option><option value="485">SODBLP</option><option value="2759">SPDL</option><option value="359">SRBL</option><option value="522">SRBLPO</option><option value="230">SRS</option><option value="155">STC</option><option value="556">SUBBLP</option><option value="463">SUPRMP</option><option value="268">SWBBL</option><option value="314">SWBBLP</option><option value="249">SYFL</option><option value="624">SYFLPO</option><option value="465">TBBLP</option><option value="688">TDBLPO</option><option value="442">TNBL</option><option value="580">TNBLPO</option><option value="148">TRH</option><option value="476">UFCLPO</option><option value="603">UFILPO</option><option value="242">UFL</option><option value="350">UFLPO</option><option value="180">UIC</option><option value="726">UICPO</option><option value="2774">UMB</option><option value="2775">UMBPO</option><option value="2760">UMHL</option><option value="219">UNL</option><option value="687">VLBS</option><option value="716">VLBSPO</option><option value="445">WDBL</option><option value="633">WDBLPO</option><option value="256">WMBF</option><option value="298">WMBFPO</option><option value="706">WOMI</option><option value="720">WOMIPO</option><option value="146">YHL</option>                            </select>
                        </div>
                        
                    </form>
                </div>
            </div>
        </div><!-- /.container -->
        <!-- End Logo Header -->

        <!-- Start Menu Bar -->
        <nav class="navbar navbar-default container" id="body-menu" role="navigation" style="width:80%">

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div>
                <ul class="sf-menu sf-js-enabled sf-shadow" id="nav"><li><a class="Home" href="http://www.nepalstock.com/" title="Home">Home</a></li><li><a class="Nepse's Data sf-with-ul" href="#" title="Nepse's Data">Nepse's Data<span class="sf-sub-indicator"> »</span></a><ul style="display: none; visibility: hidden;"><li><a class="Today's Share Price" href="http://www.nepalstock.com/todaysprice" title="Today's Share Price">Today's Share Price</a></li><li><a class="Today's Floor Sheet" href="http://www.nepalstock.com/floorsheet" title="Today's Floor Sheet">Today's Floor Sheet</a></li><li><a class="DateWise Indices" href="http://www.nepalstock.com/indices" title="DateWise Indices">DateWise Indices</a></li><li><a class="Last 90 Day's Stockwise Trading" href="http://www.nepalstock.com/stockWisePrices" title="Last 90 Day's Stockwise Trading">Last 90 Day's Stockwise Trading</a></li><li><a class="180 Day's Trading Average Price" href="http://www.nepalstock.com/calculation" title="180 Day's Trading Average Price">180 Day's Trading Average Price</a></li></ul></li><li><a class="Media sf-with-ul" href="http://www.nepalstock.com/" title="Media">Media<span class="sf-sub-indicator"> »</span></a><ul style="display: none; visibility: hidden;"><li><a class="News and Alerts" href="http://www.nepalstock.com/news/category/0" title="News and Alerts">News and Alerts</a></li><li><a class="Press Releases" href="http://www.nepalstock.com/news/category/2" title="Press Releases">Press Releases</a></li><li><a class="Investor Awareness" href="http://www.nepalstock.com/news/category/3" title="Investor Awareness">Investor Awareness</a></li></ul></li><li><a class="About Us sf-with-ul" href="http://www.nepalstock.com/" title="About Us">About Us<span class="sf-sub-indicator"> »</span></a><ul style="display: none; visibility: hidden;"><li><a class="Introduction" href="http://www.nepalstock.com/about-us/introduction" title="Introduction">Introduction</a></li><li><a class="Board of Directors" href="http://www.nepalstock.com/about-us/board-of-directors" title="Board of Directors">Board of Directors</a></li><li><a class="Contact Us" href="http://www.nepalstock.com/about-us/contact-us" title="Contact Us">Contact Us</a></li></ul></li><li><a class="Events" href="http://www.nepalstock.com/events" title="Events">Events</a></li><li><a class="Company Listing sf-with-ul" href="#" title="Company Listing">Company Listing<span class="sf-sub-indicator"> »</span></a><ul style="display: none; visibility: hidden;"><li><a class="Listed Companies" href="http://www.nepalstock.com/company" title="Listed Companies">Listed Companies</a></li><li><a class="Listing Information" href="http://www.nepalstock.com/listing-information" title="Listing Information">Listing Information</a></li><li><a class="Promoter Share" href="http://www.nepalstock.com/promoter-share" title="Promoter Share">Promoter Share</a></li><li><a class="Classification of Companies" href="http://www.nepalstock.com/classification-of-listed-companies" title="Classification of Companies">Classification of Companies</a></li></ul></li><li><a class="Reports sf-with-ul" href="http://www.nepalstock.com/" title="Reports">Reports<span class="sf-sub-indicator"> »</span></a><ul style="display: none; visibility: hidden;"><li><a class="Weekly Report" href="http://www.nepalstock.com/reports-by-category/1" title="Weekly Report">Weekly Report</a></li><li><a class="Monthly Report" href="http://www.nepalstock.com/reports-by-category/2" title="Monthly Report">Monthly Report</a></li><li><a class="Annual Report" href="http://www.nepalstock.com/reports-by-category/7" title="Annual Report">Annual Report</a></li></ul></li><li><a class="education" href="http://www.nepalstock.com/education" title="education" target="_blank">education</a></li><li><a class="Brokers" href="http://www.nepalstock.com/brokers" title="Brokers">Brokers</a></li><li><a class="marketdepth" href="http://www.nepalstock.com/marketdepth" title="marketdepth">marketdepth</a></li></ul>            </div><!-- /.navbar-collapse -->
        </nav>
        <!-- End Menu Bar -->

        <!-- Start Ticker -->
        <div class="container" id="ticker" style="width:80%">

                    <div class="col-xs-2 col-md-2 col-sm-0" id="date">As of 2018-12-06 &nbsp;&nbsp;  15:00:00 &nbsp;&nbsp; </div>
              <div class="col-xs-10 col-md-10 col-sm-12" id="stockData">
                  <marquee scrollamount="5" scrolldelay="10" onmouseover="this.stop();" onmouseout="this.start();"><b>ADBL 327.00 ( 8394 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; AHPC 110.00 ( 2160 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; AKPL 190.00 ( 730 ) ( <span class="green"> 3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; ALICL 458.00 ( 3987 ) ( <span class="green"> 4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; AMFI 580.00 ( 960 ) ( <span class="red"> -21 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; API 149.00 ( 15568 ) ( <span class="green"> 8 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; BARUN 106.00 ( 110 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; BHBL 127.00 ( 500 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; BNT 6,500.00 ( 30 ) ( <span class="green"> 81 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; BOKL 305.00 ( 12994 ) ( <span class="green"> 4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; BPCL 429.00 ( 3660 ) ( <span class="green"> 3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CBBL 827.00 ( 2529 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CBL 158.00 ( 34917 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CCBL 170.00 ( 17745 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CCBLPO 145.00 ( 23625 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CEFL 109.00 ( 50 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CEFLPO 101.00 ( 1000 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CFCL 108.00 ( 1137 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CHCL 600.00 ( 10563 ) ( <span class="red"> -13 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CIT 1,631.00 ( 1171 ) ( <span class="red"> -20 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CLBSL 538.00 ( 423 ) ( <span class="red"> -3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CMF1 8.67 ( 500 ) ( <span class="red"> -0.03 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; CZBIL 222.00 ( 14962 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; DBBL 122.00 ( 35469 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; DDBL 570.00 ( 1781 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; DHPL 97.00 ( 42 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; EBL 524.00 ( 8027 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; EDBL 260.00 ( 1750 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; EIC 735.00 ( 1170 ) ( <span class="red"> -15 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; FMDBL 319.00 ( 4594 ) ( <span class="green"> 4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; FOWAD 1,700.00 ( 1281 ) ( <span class="red"> -30 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GBBL 172.00 ( 647 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GBIME 314.00 ( 57215 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GBLBS 399.00 ( 370 ) ( <span class="green"> 6 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GDBL 191.00 ( 2546 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GFCL 119.00 ( 500 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GILB 914.00 ( 54 ) ( <span class="red"> -14 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GLICL 563.00 ( 3072 ) ( <span class="green"> 19 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; GRDBL 109.00 ( 450 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HATH 112.00 ( 770 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HBL 477.00 ( 1308 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HDL 1,250.00 ( 230 ) ( <span class="red"> -35 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HGI 361.00 ( 3042 ) ( <span class="green"> 3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HIDCL 147.00 ( 6395 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; HPPL 172.00 ( 900 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; ICFC 154.00 ( 4241 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; IGI 397.00 ( 900 ) ( <span class="green"> 27 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; JBBL 134.00 ( 6436 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; JBNL 174.00 ( 34975 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; JFL 165.00 ( 301 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; JSLBB 2,498.00 ( 4 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KBBL 230.00 ( 478 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KBL 240.00 ( 35416 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KBLPO 145.00 ( 33625 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KEBL 259.00 ( 2034 ) ( <span class="red"> -12 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KMCDB 760.00 ( 235 ) ( <span class="red"> -61 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KMFL 1,100.00 ( 160 ) ( <span class="red"> -22 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KNBL 119.00 ( 618 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KPCL 104.00 ( 300 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KRBL 99.00 ( 7510 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; KSBBL 132.00 ( 4495 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; LBBL 159.00 ( 1998 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; LBL 215.00 ( 11011 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; LGIL 428.00 ( 6651 ) ( <span class="green"> 8 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; LICN 1,458.00 ( 65 ) ( <span class="green"> 28 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MBL 204.00 ( 32079 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MBLPO 130.00 ( 128881 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MDB 272.00 ( 839 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MEGA 186.00 ( 37670 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MERO 890.00 ( 612 ) ( <span class="green"> 4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MFIL 122.00 ( 634 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MIDBL 171.00 ( 50 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MLBBL 833.00 ( 10 ) ( <span class="red"> -17 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MLBL 166.00 ( 7375 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MMFDB 900.00 ( 140 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MNBBL 328.00 ( 5565 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MSLB 1,199.00 ( 423 ) ( <span class="red"> -4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; MSMBS 514.00 ( 64 ) ( <span class="red"> -31 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NABIL 850.00 ( 6099 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NABILP 695.00 ( 4543 ) ( <span class="red"> -4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NADEP 685.00 ( 1300 ) ( <span class="green"> 20 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NBB 189.00 ( 37342 ) ( <span class="red"> -3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NBBL 750.00 ( 70 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NBL 292.00 ( 114123 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NCCB 199.00 ( 49473 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NCDB 119.00 ( 261 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NEF 8.10 ( 30996 ) ( <span class="green"> 0.09 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NGPL 129.00 ( 581 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NHDL 149.00 ( 60 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NHPC 70.00 ( 4885 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NIB 619.00 ( 10238 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NIBLPF 7.26 ( 3536 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NIBPO 560.00 ( 1694 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NICA 357.00 ( 22789 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NICGF 8.85 ( 7000 ) ( <span class="red"> -0.06 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NICL 476.00 ( 6963 ) ( <span class="green"> 11 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NIL 433.00 ( 5776 ) ( <span class="green"> 12 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NLBBL 478.00 ( 1412 ) ( <span class="green"> 11 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NLG 766.00 ( 3508 ) ( <span class="red"> -9 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NLIC 904.00 ( 11821 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NLICL 592.00 ( 1175 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NMB 356.00 ( 126543 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NMBHF1 8.76 ( 9724 ) ( <span class="red"> -0.09 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NMBMF 1,005.00 ( 238 ) ( <span class="red"> -4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NMBPO 225.00 ( 8465 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NMFBS 1,350.00 ( 305 ) ( <span class="red"> -31 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NNLB 491.00 ( 40 ) ( <span class="green"> 9 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NSEWA 535.00 ( 210 ) ( <span class="green"> 9 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NTC 769.00 ( 1255 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; NUBL 690.00 ( 492 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; OHL 418.00 ( 442 ) ( <span class="green"> 7 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PCBL 315.00 ( 7716 ) ( <span class="green"> 3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PFL 133.00 ( 2588 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PIC 855.00 ( 5034 ) ( <span class="red"> -5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PICL 606.00 ( 1841 ) ( <span class="green"> 18 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PLIC 402.00 ( 3631 ) ( <span class="green"> 12 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PMHPL 120.00 ( 750 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PRIN 395.00 ( 3150 ) ( <span class="green"> 9 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PROFL 104.00 ( 10 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PRVU 240.00 ( 66796 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; PURBL 147.00 ( 299 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RADHI 157.00 ( 5895 ) ( <span class="red"> -5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RBCL 8,900.00 ( 335 ) ( <span class="red"> -38 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RBCLPO 7,860.00 ( 60 ) ( <span class="green"> 89 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RHPC 98.00 ( 31 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RLFL 117.00 ( 1911 ) ( <span class="green"> 2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RMDC 575.00 ( 214 ) ( <span class="green"> 10 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RRHP 103.00 ( 790 ) ( <span class="red"> -4 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; RSDC 375.00 ( 831 ) ( <span class="red"> -3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SADBL 139.00 ( 5730 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SANIMA 299.00 ( 34574 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SBBLJ 195.00 ( 839 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SBI 394.00 ( 17391 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SBL 305.00 ( 31723 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SCB 565.00 ( 4894 ) ( <span class="green"> 11 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SDESI 613.00 ( 166 ) ( <span class="green"> 5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SHINE 232.00 ( 1150 ) ( <span class="red"> -3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SHL 232.00 ( 14537 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SHPC 223.00 ( 4812 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SIC 1,240.00 ( 1314 ) ( <span class="red"> -5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SICL 770.00 ( 3315 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SIFC 133.00 ( 189 ) ( <span class="red"> -2 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SIL 558.00 ( 1979 ) ( <span class="green"> 3 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SINDU 118.00 ( 100 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SKBBL 995.00 ( 671 ) ( <span class="red"> -5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SKDBL 111.00 ( 94 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SLBBL 520.00 ( 500 ) ( <span class="red"> -10 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SLBS 1,420.00 ( 2406 ) ( <span class="red"> -10 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SLICL 450.00 ( 2759 ) ( <span class="green"> 17 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SMATA 1,030.00 ( 100 ) ( <span class="red"> -5 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SMB 551.00 ( 70 ) ( <span class="red"> -11 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SMFDB 701.00 ( 1035 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SPDL 99.00 ( 1450 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SRBL 216.00 ( 7227 ) ( <span class="red"> -1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; SWBBL 1,000.00 ( 1445 ) ( <span class="green"> 10 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; TNBL 175.00 ( 570 ) ( <span class="green"> 1 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; TRH 230.00 ( 580 ) ( <span class=""> 0 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/nil.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; UIC 640.00 ( 420 ) ( <span class="green"> 10 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; UMB 1,462.00 ( 480 ) ( <span class="red"> -9 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; UMHL 127.00 ( 257 ) ( <span class="red"> -6 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/decrease.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; VLBS 688.00 ( 685 ) ( <span class="green"> 23 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp; WOMI 791.00 ( 410 ) ( <span class="green"> 16 </span>) <img src="Nepal%20Stock%20Exchange%20Ltd_files/increase.gif" alt="" width="8" border="0" align="middle"> &nbsp;&nbsp;  </b></marquee>
            </div>        </div>
        <!-- End Ticker -->
        
        <div class="container" id="home-contents" style="width:81.5%">

<table class="table my-table">

    <tr class="unique">
        <td>S.N.</td>
        <td><a href="http://www.nepalstock.com/main/floorsheet/index/1/contract-no/asc/" class="icon-sorter sorter">Contract No</a></td>
        <td><a href="http://www.nepalstock.com/main/floorsheet/index/1/stock-symbol/asc/" class="icon-sorter sorter">Stock Symbol</a></td>
        <td><a href="http://www.nepalstock.com/main/floorsheet/index/1/buyer/asc/" class="icon-sorter sorter">Buyer Broker</a></td>
        <td><a href="http://www.nepalstock.com/main/floorsheet/index/1/seller/asc/" class="icon-sorter sorter">Seller Broker</a></td>
        <td>Quantity</td>
        <td>Rate</td>
        <td>Amount</td>
    </tr>
                <tr>
                <td>1</td>
                <td>2018120601004170</td>
                <td data-toggle="tooltip" data-placement="left" title="NIC Asia Bank Ltd.">NICA</td>
                <td>33</td>
                <td>44</td>
                <td>30</td>
                <td>357</td>
                <td>10710.00</td>
            </tr>
                    <tr>
                <td>2</td>
                <td>2018120601004169</td>
                <td data-toggle="tooltip" data-placement="left" title="NIC Asia Bank Ltd.">NICA</td>
                <td>33</td>
                <td>1</td>
                <td>70</td>
                <td>357</td>
                <td>24990.00</td>
            </tr>
                    <tr>
                <td>3</td>
                <td>2018120601004168</td>
                <td data-toggle="tooltip" data-placement="left" title="NIC Asia Bank Ltd.">NICA</td>
                <td>38</td>
                <td>1</td>
                <td>430</td>
                <td>357</td>
                <td>153510.00</td>
            </tr>
                    <tr>
                <td>4</td>
                <td>2018120601004167</td>
                <td data-toggle="tooltip" data-placement="left" title="Citizen Investment Trust">CIT</td>
                <td>45</td>
                <td>48</td>
                <td>10</td>
                <td>1631</td>
                <td>16310.00</td>
            </tr>
                    <tr>
                <td>5</td>
                <td>2018120601004166</td>
                <td data-toggle="tooltip" data-placement="left" title="Citizen Investment Trust">CIT</td>
                <td>17</td>
                <td>48</td>
                <td>10</td>
                <td>1631</td>
                <td>16310.00</td>
            </tr>
                    <tr>
                <td>6</td>
                <td>2018120601004165</td>
                <td data-toggle="tooltip" data-placement="left" title="Nepal Credit And Commercial Bank Limited">NCCB</td>
                <td>29</td>
                <td>32</td>
                <td>340</td>
                <td>199</td>
                <td>67660.00</td>
            </tr>
                    <tr>
                <td>7</td>
                <td>2018120601004164</td>
                <td data-toggle="tooltip" data-placement="left" title="Nepal Credit And Commercial Bank Limited">NCCB</td>
                <td>38</td>
                <td>32</td>
                <td>500</td>
                <td>199</td>
                <td>99500.00</td>
            </tr>
                    <tr>
                <td>8</td>
                <td>2018120601004163</td>
                <td data-toggle="tooltip" data-placement="left" title="Nepal Credit And Commercial Bank Limited">NCCB</td>
                <td>19</td>
                <td>32</td>
                <td>200</td>
                <td>199</td>
                <td>39800.00</td>
            </tr>
                    <tr>
                <td>9</td>
                <td>2018120601004162</td>
                <td data-toggle="tooltip" data-placement="left" title="Nepal Credit And Commercial Bank Limited">NCCB</td>
                <td>44</td>
                <td>32</td>
                <td>1960</td>
                <td>199</td>
                <td>390040.00</td>
            </tr>
                    <tr>
                <td>10</td>
                <td>2018120601004161</td>
                <td data-toggle="tooltip" data-placement="left" title="Everest Insurance Co. Ltd.">EIC</td>
                <td>1</td>
                <td>6</td>
                <td>10</td>
                <td>735</td>
                <td>7350.00</td>
            </tr>
                    <tr>
                <td>11</td>
                <td>2018120601004160</td>
                <td data-toggle="tooltip" data-placement="left" title="Everest Insurance Co. Ltd.">EIC</td>
                <td>39</td>
                <td>6</td>
                <td>10</td>
                <td>736</td>
                <td>7360.00</td>
            </tr>
                    <tr>
                <td>12</td>
                <td>2018120601004159</td>
                <td data-toggle="tooltip" data-placement="left" title="Himalayan General Insurance Co. Ltd">HGI</td>
                <td>14</td>
                <td>47</td>
                <td>500</td>
                <td>361</td>
                <td>180500.00</td>
            </tr>
                    <tr>
                <td>13</td>
                <td>2018120601004158</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>51</td>
                <td>500</td>
                <td>147</td>
                <td>73500.00</td>
            </tr>
                    <tr>
                <td>14</td>
                <td>2018120601004157</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>25</td>
                <td>29</td>
                <td>147</td>
                <td>4263.00</td>
            </tr>
                    <tr>
                <td>15</td>
                <td>2018120601004156</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>25</td>
                <td>29</td>
                <td>147</td>
                <td>4263.00</td>
            </tr>
                    <tr>
                <td>16</td>
                <td>2018120601004155</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>51</td>
                <td>500</td>
                <td>147</td>
                <td>73500.00</td>
            </tr>
                    <tr>
                <td>17</td>
                <td>2018120601004154</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>8</td>
                <td>2000</td>
                <td>147</td>
                <td>294000.00</td>
            </tr>
                    <tr>
                <td>18</td>
                <td>2018120601004153</td>
                <td data-toggle="tooltip" data-placement="left" title="Jalabidyut Lagani tatha Bikas Co. Ltd.">HIDCL</td>
                <td>36</td>
                <td>42</td>
                <td>112</td>
                <td>147</td>
                <td>16464.00</td>
            </tr>
                    <tr>
                <td>19</td>
                <td>2018120601004152</td>
                <td data-toggle="tooltip" data-placement="left" title="Suryodaya Laghubitta Bittiya Sanstha Ltd.">SLBS</td>
                <td>58</td>
                <td>17</td>
                <td>12</td>
                <td>1420</td>
                <td>17040.00</td>
            </tr>
                    <tr>
                <td>20</td>
                <td>2018120601004151</td>
                <td data-toggle="tooltip" data-placement="left" title="Chilime Hydropower Company Limited">CHCL</td>
                <td>45</td>
                <td>4</td>
                <td>100</td>
                <td>600</td>
                <td>60000.00</td>
            </tr>
                <tr>
            <td colspan="7" align="right"><div class="pager"><a href="#">Page 1/209&nbsp;</a><b>1</b><a href="http://www.nepalstock.com/main/floorsheet/index/2/" title="Go to Page 2">2</a><a href="http://www.nepalstock.com/main/floorsheet/index/3/" title="Go to Page 3">3</a><a href="http://www.nepalstock.com/main/floorsheet/index/4/" title="Go to Page 4">4</a><a href="http://www.nepalstock.com/main/floorsheet/index/5/" title="Go to Page 5">5</a><a href="http://www.nepalstock.com/main/floorsheet/index/6/" title="Go to Page 6">6</a><a href="http://www.nepalstock.com/main/floorsheet/index/7/" title="Go to Page 7">7</a><a href="http://www.nepalstock.com/main/floorsheet/index/8/" title="Go to Page 8">8</a><a href="http://www.nepalstock.com/main/floorsheet/index/9/" title="Go to Page 9">9</a><a href="http://www.nepalstock.com/main/floorsheet/index/10/" title="Go to Page 10">10</a><a href="http://www.nepalstock.com/main/floorsheet/index/2/" title="Next Page">Next›</a><a href="http://www.nepalstock.com/main/floorsheet/index/209/" title="Last Page">Last»</a></div></td>
        </tr>
        <tr>
        <td colspan="2" align="right">Total Amount Rs.</td>
        <td colspan="8">370,971,937</td>
    </tr>
    <tr>
        <td colspan="2" align="right">Total Quantity</td>
        <td colspan="8">1,374,346</td>
    </tr>


</tbody></table>

<script src="index.js">
  
</script>
</div> <!-- home-contents end -->

<!--/footer-->

<!--copyright-->
<div class="container">
    <div id="copyright" class="pull-right">
    ©2007-2018  Nepal Stock Exchange Ltd.. All Rights Reserved.</div>
   
</div>


</body></html>